Subject: IPP> MOD - 5/14 agenda

From: Scott Isaacson <[email-masked]>
Date: Thu, 08 May 1997 22:52:48 -0600

IPP Working Group Meeting
MOD subgroup
Wednesday May 14, 1997 - 8:30 am - 5 pm.

Meeting Place:

StartTech,
9475 Chesapeake Drive, Suite D
San Diego, CA 92123
Phone (619) 874-6543 FAX (619) 279-8424
email : [email-masked]

(directions see previous e-mail)

Meet in the Marriott hotel lobby at 8:00 to car pool.
I too will have a car to drive if someone needs a ride.

Agenda:

1. Discuss high level goals
     - Physical configurations supported
     - Must an IPP Printer spool
     - Desktop vs workgroup printer support
     - Is section 3 still valid

2. Review current Job Template model
    -  xxx-supported
    -  xxx-available
    -  close on xxx-capable discussion

3.  Mandatory Attribute review

4.  Review proposed SendDocument proposal

5.  Review extensibility statement

6.  Security impact on model

7.  I18N impact on model

8.  Review the (yet to be published I-D) ISSUE comments 1 by 1

I bet we can get that all done by 10:30, what else should we do??
Naw, just kidding, if we get through that by 5:00 I'll be surprised. 

Anything else you would like to see covered, please let me know.

Scott